Subject: bibliography suggestions wanted

From: "Alexandre MICU P16A" <[email-masked]>
Date: 27 Jan 94 11:46:39+0100

Dear Netters,
Do anybody know about recent (more recent than 1988) papers 
comparing different 
basis sets at RHF level and with 
comments on the utility of the polarization and diffuse functions in 
hydrogen bonding calculations ? I would really appreciate a revue article.
Thanks in advance ! 
Alexandre Micu

---

From: "DR. DOUGLAS A. SMITH, UNIVERSITY OF TOLEDO" <[email-masked]>
Date: Thu, 27 Jan 1994 10:14:54 -0500 (EST)

Alex:
	This might not be exactly what you want, since it is not a review
article, but I am the editor for an ACS Symposium Series book entitled
"Modeling the Hydrogen Bond."  The symposium was last fall at the Chicago
ACS meeting, and included talks on ab initio, DFT, semiempirical and 
molecular mechanics methods, as well as some other, not so routine, methods
and applications.  The book is due out sometime this spring.

	If you or anyone would like to be notified when the book is available
or can be ordered, please send me email with you _non-electronic_ mailing
address.  I will pass all inquiries to the ACS Books division.

Doug

Douglas A. Smith
Assistant Professor
Department of Chemistry
 and member,
Center for Drug Design and Development
The University of Toledo
Toledo, OH  43606-3390

voice    419-537-2116
fax      419-537-4033
email    [email-masked]